###> app ###
APP_NAME="pimcore"
APP_HOST="https://${APP_NAME}.app.localhost"
APP_SECRET="secret"

APP_ENV="dev"
APP_DEBUG=true
PIMCORE_DEV_MODE=true
###< app ###

###> database ###
DOCKER_MYSQL_ROOT_PASSWORD="pimcore"
DOCKER_MYSQL_DATABASE="pimcore"
DOCKER_MYSQL_USER="pimcore"
DOCKER_MYSQL_PASSWORD="pimcore"
DOCKER_MYSQL_HOST="db"

MYSQL_DATABASE="pimcore"
MYSQL_USER="root"
MYSQL_PASSWORD="root"
MYSQL_HOST="localhost"

DATABASE_SERVER_VERSION="8.0.0-MySQL"
DATABASE_URL="mysql://${DOCKER_MYSQL_USER}:${DOCKER_MYSQL_PASSWORD}@${DOCKER_MYSQL_HOST}:3306/${DOCKER_MYSQL_DATABASE}"
#DATABASE_URL="mysql://${MYSQL_USER}:${MYSQL_PASSWORD}@${MYSQL_HOST}:3306/${MYSQL_DATABASE}"

###< database ###

###> redis ###
REDIS_URL="redis://redis"
###< redis ###

###> messenger ###
MESSENGER_TRANSPORT_DSN='doctrine://default'
###< messenger ###
